## libfsl-mm-core-dev 1.7.2-2.sendai2

=== Makefile ===
freescale:
clean:
install:
	cp freescale/* $(DESTDIR)/ -ar

=== debian/changelog ===
libfsl-mm-core-dev (1.7.2-2.sendai2) jaunty; urgency=low

  * Add the debian/control Build-Depends

 -- Jason Yen <jason.yen@canonical.com>  Tue, 27 Apr 2010 16:33:34 +0800

libfsl-mm-core-dev (1.7.2-2.sendai1) jaunty; urgency=low

  * Initial Release base on Freescale libfsl-mm-core-dev 1.7.2-2 release

 -- Jason Yen <jason.yen@canonical.com>  Mon, 19 Apr 2010 10:38:24 +0800

=== debian/control ===
Source: libfsl-mm-core-dev
Section: libdevel
Architecture: armel
Build-Depends: debhelper (>= 7), autotools-dev
Priority: extra
Homepage: http://www.freescale.com
Maintainer: Sario Hu <b01138@freescale.com>

Package: libfsl-mm-core-dev
Architecture: armel
Depends:
Maintainer: Sario Hu <b01138@freescale.com>
Description: Freescale Multimedia Core libraries for development.
 Freescale Multimedia Core libraries for development.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/freescale-codecs.sgml > freescale-codecs.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep  
	dh_installdirs

	# Add here commands to install the package into debian/freescale-codecs.
	$(MAKE) DESTDIR=$(CURDIR)/debian/libfsl-mm-core-dev install


# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	#dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	#dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
